Details

    • Type: Improvement
    • Status: Done
    • Priority: Major
    • Resolution: Fixed
    • Affects versions: None
    • Fix versions: 1.4
    • Labels:
      None
    • Sprint:

      Description

      Hi, Latest bamboo-group-agent (1.3) doesn't seem to work on a fresh install of Bamboo 4.4.5. The User-Installed Add-ons page states "this add-on could not be loaded. It has one or more errors which prevent it from being enabled." (see attachment)
      I presume the Atlassian APIs have changed causing 1.3 to break.


      originally reported as https://bitbucket.org/eddiewebb/bamboo-group-agent/issue/7/plugin-does-not-work-on-bamboo-44x

        Gliffy Diagrams

          Attachments

            Issue links

              Activity

                People

                • Assignee:
                  eddiewebb Eddie Webb
                  Reporter:
                  eddiewebb Eddie Webb
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Time Tracking

                    Estimated:
                    Original Estimate - Not Specified
                    Not Specified
                    Remaining:
                    Remaining Estimate - 0 minutes
                    0m
                    Logged:
                    Time Spent - 20 minutes
                    20m